﻿.card-title{margin-bottom:.75rem}
.card-inverse .card-blockquote,.card-inverse .card-footer,.card-inverse .card-header,.card-inverse .card-title{color:#fff}
#homepage #homepage-second-block .cardholder .card .card-title{font-size:1.3rem;font-weight:500;color:#555}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

.card p.lead {
  margin: 0;
  font-size: 20px;
}

.author p.lead {
  margin: 0;
}

.footer_top_area{width:100%;}

		 

	  .huge_it_slideshow_image_1 {
			
	  }
#genesis-4 #main-content{width:687px;float:left;margin-right:0px;}
.page-node-1447 #main-content #page-title{display:none}

#mobile-menu-header{display:none;}
.tb-megamenu-column{padding:10px 0;}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.row{margin-right:-15px;margin-left:-15px}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

table.okra {

}

table.okra tr {
  width: 100%;
}

table.okra tr td{
  width: 100%;
  display: block;
}
.col-xs,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-offset-0,.col-xs-offset-1,.col-xs-offset-10,.col-xs-offset-11,.col-xs-offset-12,.col-xs-offset-2,.col-xs-offset-3,.col-xs-offset-4,.col-xs-offset-5,.col-xs-offset-6,.col-xs-offset-7,.col-xs-offset-8,.col-xs-offset-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto}
.col-xs-12{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.language-switcher-locale-url{margin:0;padding:0 30px 0 20px;}
.language-switcher-locale-url li a{display:block;padding:28px 7px 21px;font-size:14px;line-height:20px;font-family:'Ubuntu',sans-serif;font-weight:400;color:rgba(52,52,54,0.4);}
.language-switcher-locale-url li.active a{color:#ec661a;}
.block-multiblock.jazyky .language-switcher-locale-url{float:right;padding:0;margin:0 0 0 10px;}
.block-multiblock.jazyky .language-switcher-locale-url li a{padding:0 5px;font-size:14px;line-height:20px;color:rgba(255,255,255,0.5);}
.block-multiblock.jazyky .language-switcher-locale-url li.active a{color:#ec661a;}


.menu-item {
  display: inline-block;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.wrap-header-bonus .minifrontpage.news .mfp-table-row{margin: 0; padding: 0}

.minifrontpage .mfp-table-row{padding: 5px 10px;}

.minifrontpage .mfp-table-row+.mfp-table-row{border-top:1px solid #d5dee5;}

#content .minifrontpage .mfp-table-row{padding:1rem 0;}



#content .list .minifrontpage .mfp-table-row:nth-child(2n+1) .mfp-table-cell { background-color: var(--color-main-5);}

.w3-hide{display:none!important}
.w3-hide-small{display:none!important}
.w3-hide-large{display:none!important}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.categorylist ul.nav ul{padding-left: 12px; padding-bottom: 10px;}

.categorylist div.menu ul.nav li.top ul.sub li span a{padding: 5px 0px; color:#000;}


.awaken-slider-container {
  position: relative;
  width: 100%;
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.awaken-slider-container img {
  z-index: -2;
  max-width: 100%;
  position: relative;
}


.footer-section h3,
.footer-contact-us h3 {
    border-bottom: 1px solid;
    padding-bottom: 20px;
    font-weight: 300
}


.footer-section {
    text-align: center;
    padding: 80px 0px;
}
